* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Roboto', sans-serif;
}

.centerer {
	display: flex;
	width: 100%;
	min-height: 100vh;
	justify-content: center;
	align-items: center;
}

.card {
	text-align: center;
	padding: 2em 1em;
}
.card__header {
	margin-bottom: 1em;
}

.table {
	border-collapse: collapse;
}
.table__cell {
	padding: 1em 1.3em;
	font-weight: normal;
	border-bottom: 1px solid lightgrey;
}
.table__header .table__cell {
	font-weight: bold;
}
.table__body .table__cell {
	font-size: .8em;
}

/* Меняем видимость индикатора через opacity, чтобы не перерисовывать DOM */
.app__loading {
	opacity: 0;
	pointer-events: none;
	font-size: .8em;
	display: inline-block;
	position: fixed;
	right: 0;
	top: 0;
	padding: 1em;
}
.app__loading_active {
	opacity: 1;
}

.app__error {
	color: red;
	display: none;
}
.app_error .app__error {
	display: block;
}
.app_error .app__body {
	display: none;
}